Lintian::Data::InitD::VirtualFacilities(3)

NAME
Lintian::Data::InitD::VirtualFacilities - Lintian interface for init.d virtual facilities

SYNOPSIS
    use Lintian::Data::InitD::VirtualFacilities;

DESCRIPTION
This module provides a way to load data files for init.d.

INSTANCE METHODS

title
location
separator
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)